apiVersion: v2
name: app
description: Consume API URL
type: application
maintainers:
  - email: ibacalu@icloud.com
    name: Iulian Bacalu
    url: https://www.linkedin.com/in/ibacalu
version: 1.0.0
appVersion: 1.1.0
